/* .section1 */
.boats1-title{
    font-size: 48px;
    font-weight: bold;
    color: #29627d;
    text-align: center;
    padding-top: 4%;
}
.boats1-subtitle{
    font-size: 18px;
    color: #29627d;
    text-align: center;
}
.boats1-content{
    display: flex;
    gap: 40px;
    justify-content: flex-end;
    margin: 3% 0;
}
.boats1-content-left{
    display: flex;
    flex-direction: column;
    width: 25%;
    min-width: 0;
}
.boats1-content-title{
    background-color: #29627d;
    color: #fff;
    font-size: 42px;
    font-weight: bold;
    align-self: flex-start;
    padding: 16px;
}
.boats1-content-subtitle{
    color: #29627d;
    font-size: 36px;
    padding: 16px;
}
.boats1-content-text{
    font-size: 18px;
    color: #666;
}
.boats1-content-items{

}
.boats1-content-item{
    border: 1px solid #29627d;
    color: #29627d;
    font-size: 18px;
    margin: 12px 0;
    padding: 6px;
}
.boats1-content-right{
    width: 50%;
    
}
.boats1-content-right img{
    width: 100%;
    height: auto;
}
@media screen and (max-width: 768px){
    .boats1-content{
        flex-direction: column;
        padding: 16px;
        gap: 0;
    }
    .boats1-content-left{
        width: 100%;
    }
    .boats1-content-right{
        width: 100%;
    }
}



/* .section2 */
.section2{
    width: 100%;
    background-color: #fff;
}
.section2-container{
    width: 100%;
    max-width: 1150px;
    margin: 0 auto;
}
.boats2-title{
    color: #29627d;
    padding: 4% 0 2% 0;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
}
.boats2-content{
    display: flex;
    padding: 16px;
    gap: 16px;
}
.boats2-content-left{
    display: flex;
    flex-direction: column;
    width: 40%;
    justify-content: space-between;
}
.boats2-content-left-text{
    font-size: 18px;
    color: #666;
}
.boats2-content-left-item{
    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
}
.boats2-content-left-item img{
    width: 100%;
    height: 100%;
    /* object-fit: cover; */
}
.boats2-content-right{
    width: 60%;
    display: flex;
    flex-direction: column;
    gap: 8px;
}
.boats2-content-right-item1{
    flex: 9;

    width: 100%;
    aspect-ratio: 16 / 9;
    overflow: hidden;
}
.boats2-content-right-item1 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.boats2-content-right-item2{
    flex: 1;
    display: grid;
    grid-template-columns: repeat(6, 1fr);
    gap: 4px;
}
.boats2-content-right-item2 img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
@media screen and (max-width: 768px){
    .boats2-content{
        flex-direction: column;
    }
    .boats2-content-left{
        width: 100%;
    }
    .boats2-content-right{
        width: 100%;
    }
}


/* .section3 */
.section3{
    width: 100%;
    max-width: 1150px;
    /* margin: 16px auto; */
    margin: 16px auto 100px auto;

    position: relative;
}
.boats3-title{
    color: #29627d;
    padding: 4% 0 2% 0;
    font-size: 48px;
    font-weight: bold;
    text-align: center;
}
.boats3-header{
    display: flex;
    align-items: center;
    gap: 16px;
    
}
.hover-title-container{
    background-color: #fff;
    border: 1px solid #29627d;
    padding: 10px;
    font-size: 25px;
    text-align: center;

    position: absolute;
    top: 0%;
    left: 3%;
}
.boats3-subtitle{
    color: #29627d;
    font-size: 24px;
    padding: 0 0 2% 30%;
}
.hover-title-item1, .hover-title-item2{
    color: #29627d;
    font-weight: bold;
}
.hover-title-item2{
    font-size: 18px;
}

.boats3-content{
    display: flex;
    gap: 16px;
}
.boats3-content-left{
    flex: 6;
}
.boats3-content-left img{
    width: 100%;
    height: 100%;
    object-fit: cover;
}
.boats3-content-right{
    flex: 4;
}
.boats3-content-right-item1{
    font-size: 18px;
    color: #666;
}

.boats3-content-right img{
    width: 100%;
}
@media screen and (max-width: 768px){
    .section3{
        padding: 0 16px;
    }
    .boats3-header{
        flex-direction: column;
        gap: 0;
    }
    .hover-title-container{
        position: unset;
        margin: 6px auto;
    }
    .boats3-subtitle{
        padding: 16px;
        text-align: center;
    }
    .boats3-content{
        flex-direction: column;
    }
}